DocumentID: 760e268c44183b5931eda20f79004e36
TakenAt: 2015-02-12T11:11:00Z
TakenSrc: manual
UID: pqbeh8l318xdm33h
Type: image
Title: Santa Monica / USA / 2015
Description: The world’s only solar-powered Ferris wheel gives visitors a panoramic
  view of the Southern California coastline from more than 130 feet above the Santa
  Monica Pier.
DescriptionSrc: manual
Favorite: true
PlaceSrc: meta
Altitude: 11
Lat: 34.008144
Lng: -118.49812
Year: 0
Month: 0
Day: 0
ISO: 100
Exposure: 1/250
FNumber: 8
FocalLength: 24
Quality: 7
CameraSerial: "033024001432"
Details:
  Keywords: blue, california, demo, monica, park, santa, santa-monica, theme, usa
CreatedAt: 2020-06-04T11:57:57Z
UpdatedAt: 2021-02-21T21:37:16.814235132Z
